Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1665

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2008-1665
Last Modified 07 Mar 2011 10:07:26
Published 17 Jul 2008 09:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-1665

Summary

Multiple unspecified vulnerabilities in HP Select Identity (HPSI) Active Directory Bidirectional LDAP Connector 2.20, 2.20.001, 2.20.002, and 2.30 allow remote attackers to execute arbitrary code via unspecified vectors.

Vulnerable Systems

Application

  • Hpsi Active Directory Bidirectional Ldap Connector 2.20

  • Hpsi Active Directory Bidirectional Ldap Connector 2.20.001

  • Hpsi Active Directory Bidirectional Ldap Connector 2.20.002

  • Hpsi Active Directory Bidirectional Ldap Connector 2.30


References

HP - SSRT080097

XF - hpselect-adb-unspecified-unauth-access(43847)

VUPEN - ADV-2008-2119

SECTRACK - 1020512

BID - 30250

SECUNIA - 31148

HP - HPSBMA02346


Last Updated: 27 May 2016 10:47:28